
#stacks_in_510_page9 {
	padding:  10px;
}

#stacks_in_448_page9 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_448_page9 .stacks_right {
	float:right;
	width:79%;
}/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_153_page9{text-align:justify;}
#stacks_in_153_page9 {
	padding:  10px;
}
/*-- YouTube HTML5 Stack v1.5.1 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*//*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_108_page9{text-align:justify;}
#stacks_in_108_page9 {
	padding:  10px;
}
